<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head') %>
  <link rel="stylesheet" href="/css/bantuan.css"> <!-- style page-->
  <link rel="stylesheet" href="/css/style.css"> <!-- style navbar-->
  <title>Document</title>
</head>

<body>
  <%- include('../partials/navbar') %>
  <div class="container-fluid text-center  g-0">
    <div class="col headerAfter py-5">
      <h1 class="">Bantuan</h1>
      <hr class="mx-auto headerLine">
    </div>
  </div>
  <div class="container main mb-5">
    <div class="row g-5">
      <div class="col">
        <h3 class="my-4">Pembayaran</h3>
        <div class="mb-4 pt-3">
          <p class="text-danger">Metode dan Cara Pembayaran</p>
          <hr>
        </div>
        <div class="mb-4">
          <a href="/help/payment2">Saya sudah melakukan pembayaran, selanjutnya bagaimana?</a>
          <hr>
        </div>
      </div>
      <div class="col">
        <h3 class="my-4">Metode dan Cara Pembayaran</h3>
        <div class="pharagraphs">
          <p>1. Pembayaran via Kartu Kredit/Debit
            Pilih metode pembayaran Kartu Kredit / Debit. Masukan nomor kartu, masa berlaku kartu dan nomor CVV/CVC.
            Pastikan kartu
            yang digunakan merupakan jenis Visa, Master Card, JCB dan American Express.
            <br> <br>
            Pembayaran anda akan terverifikasi secara otomatis dan akan mendapatkan email konfirmasi. Anda dapat
            melihat
            status
            pesanan di halaman profile pada Riwayat Pesanan. <br> <br>

            2. Pembayaran via Transfer Bank ke BCA
            Pilih metode pembayaran Transfer Bank ke BCA. Masukan nama Bank, nomor Rekening, dan nama Pemilik
            Rekening.
            <br> <br>

            Pembayaran anda akan terverifikasi setelah pembayaran dilakukan dan akan mendapatkan email konfirmasi.
            Transfer ke Bank
            BCA atas nama PT. Mamasakan Indonesia, dengan nomor rekening 0067686768. Anda dapat melihat status pesanan
            di halaman
            profile pada Riwayat Pesanan. Pastikan kamu melakukan pembayaran dalam waktu 24 jam setelah pesanan dibuat
            untuk
            menghindari pembatalan otomatis dan silahkan lakukan konfirmasi pembayaran melalui email <span
              class="text-danger fw-bold">cs@mamasakan.com</span>
            untuk
            mempercepat proses verifikasi pembayaran anda.
          </p>
        </div>
      </div>
    </div>
  </div>
  <%- include('../partials/footer') %>
</body>

</html>